|  | Home · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# Qt 3 Support Members for QButtonGroup

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QButtonGroup class reference

### Public Functions

- void insert ( QAbstractButton * b )
- void remove ( QAbstractButton * b )

- 8 public functions inherited from QObject

## Member Function Documentation

### void QButtonGroup::insert ( QAbstractButton * b )

Use addButton() instead.

### void QButtonGroup::remove ( QAbstractButton * b )

Use removeButton() instead.